Subject: Reprints

From: [email-masked]
Date: Mon, 20 Jun 94 21:04:11 BST

REPRINTS AGAIN
                        --------------
Mike Berry has offered to put in a few hundred dollars from UTK towards
some reprints. If we can have two or three more similar offers (please
enclose a billing address), then we can get 100 reprints. Any more
offers? How many reprints do you all think we should try to buy??
                               Roger